<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Explorer</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/light.css" rel="stylesheet" />
	
	<link href="css/select2.css" rel="stylesheet" />
	<link href="css/table-pivot.css" rel="stylesheet" />
	<link href="css/BootSideMenu.css" rel="stylesheet" />
	<link href="css/bootstrap.min.css" rel="stylesheet" />
	<link href="css/style1.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet" />
	
	<link href="css/fontello.css" rel="stylesheet">
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	<link id="pagestyle" rel="stylesheet" type="text/css" href="default.css">
	<link id="pagestyle2" rel="stylesheet" type="text/css" href="default.css">
	<script>
		function swapStyleSheet(sheet){
			document.getElementById('pagestyle').setAttribute('href', sheet);
		}
		function swapStyleSheet2(sheet){
			document.getElementById('pagestyle2').setAttribute('href', sheet);
		}
	</script>
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/helper.js"></script>
	<script src="js/select2.js"></script>
	<script src="js/time-period.js"></script>
	<script src="js/helper-menu.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/mdb.min.js"></script>
	<script type="text/javascript">
		$(document).ready(function () {
			$('#checkbox1').change(function () {
				if (!this.checked) 
					$('#f01').hide();
				else 
					$('#f01').show();
			});
			$('#checkbox2').change(function () {
				if (!this.checked) 
					$('#f02').hide();
				else 
					$('#f02').show();
			});
			$('#checkbox3').change(function () {
				if (!this.checked) 
					$('#f03').hide();
				else 
					$('#f03').show();
			});
			$('#checkbox4').change(function () {
				if (!this.checked) 
					$('#f04').hide();
				else 
					$('#f04').show();
			});
			$('#checkbox5').change(function () {
				if (!this.checked) 
					$('#f05').hide();
				else 
					$('#f05').show();
			});
			$('#checkbox6').change(function () {
				if (!this.checked) 
					$('#f06').hide();
				else 
					$('#f06').show();
			});
			$('#checkbox7').change(function () {
				if (!this.checked) 
					$('#f07').hide();
				else 
					$('#f07').show();
			});
			$('#checkbox8').change(function () {
				if (!this.checked) 
					$('#f08').hide();
				else 
					$('#f08').show();
			});
			$('#checkbox9').change(function () {
				if (!this.checked) 
					$('#f09').hide();
				else 
					$('#f09').show();
			});
			$('#checkbox10').change(function () {
				if (!this.checked) 
					$('.facet').addClass('lower');
				else 
					$('.facet').removeClass('lower');
			});
		});
	</script>
	<div id="collapseExample" class='collapse pt-1 settings-bar'>
		<div class="bp-container">
			<div bp-layout='row'>
				<div bp-layout='col' style="padding:0" class="contrast">
					<!--<strong>Contrast:</strong> 
					<a class="red" onclick="swapStyleSheet('default.css')" style="margin-right: 10px;margin-left: 10px;">Original</a>
					<a class="" onclick="swapStyleSheet('aa.css')" style="margin-right: 10px;">Edited</a>
					<a class="" onclick="swapStyleSheet('aaa.css')">AAA</a>-->
				</div>
				<div bp-layout='col' style="padding:0" class="centering">
					<strong>Facet alignment: </strong>
					<a class="" onclick="swapStyleSheet2('center.css')" style="margin-right: 10px;margin-left: 10px;">Center</a>
					<a class="red" onclick="swapStyleSheet2('default.css')">Left</a>
				</div>
				<div bp-layout='col' style="padding:0" class="text-right">
					<strong>Hide facets:</strong> <input type="checkbox" id="checkbox1" checked /> <input type="checkbox" id="checkbox2" checked /> <input type="checkbox" id="checkbox3" checked /> <input type="checkbox" id="checkbox4" checked /> <input type="checkbox" id="checkbox5" checked /> <input type="checkbox" id="checkbox6" checked /> <input type="checkbox" id="checkbox7" checked /> <input type="checkbox" id="checkbox8" checked /> <input type="checkbox" id="checkbox9" checked />
				</div>
				<div bp-layout='col' style="padding:0" class="text-right">
					<label><strong>Text-transform:</strong> <input type="checkbox" id="checkbox10" checked /></label>
				</div>
			</div>
		</div>
	</div>
	<div class="secondmenu">
		<div class="bp-container">
				<div bp-layout="row stretch gutter-bottom-none" class="relative">
					<div bp-layout="col 3@lg 4@md"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
					<div bp-layout="col 7@lg 6@md"><!--<h5>Search term: GDP</h5>--></div>
					<div bp-layout="col 2@lg 2@md text-right"><a href="" class="top"><span class="pt-icon material-search" style="font-size: 16px; margin: 0 0 0 3px;"></span> New Search or Browse</a></div>
				</div>
			
		</div>
	</div>
	<nav class="pt-navbar pt-siscc" style="z-index:99;">
		<a class="showmenu2" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample" bp-layout="hide show@md">
			<span class='pt-icon-standard pt-icon-cog'></span>
		</a>
		<div class="bp-container">
			<div class="pt-navbar-group pt-align-left">
				<div class="pt-navbar-heading"><a href="index.html"><img src="images/sis-cc.png" alt="SIS-CC" title="SIS-CC" class="logo" /></a></div>
			</div>
			<div class="pt-navbar-group pt-align-right" bp-layout="show hide@md" style="">
				<span class="material-icons" style="line-height: 48px;padding:0; margin:0px 0 0 0; font-size: 22px;color:#0965c1">language</span>
			</div>
			<div class="pt-navbar-group pt-align-right" bp-layout="hide show@md">
				<div class="text-right" style="line-height: 48px;">
					<div class="input-group" style="margin-top: 7px;">
						<div class="input-group-addon"><span class="material-icons" style="padding:0; margin:0; font-size: 16px;color:#0965c1">language</span></div>
						<select class="form-control" style="">
							<option>English</option>
							<option>Français</option>
						</select>
					</div>
				</div>
			</div>
			<div class="pt-navbar-group pt-align-right" >
				<div class="text-right" style="line-height: 52px; font-size: 22px;">
					<span class="access header-help" data-tippy-content="accessibility">
						<span class='pt-icon-standard icon-accessibility-off' ></span>
					</span>
					<span class="pt-navbar-divider"></span>
					<span class="account header-help" data-tippy-content="login">
						<span class='pt-icon-standard icon-account_circle-off'></span>
					</span>
					<a class="account2" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:#0965c1;"><span class='pt-icon-standard icon-account_circle-on'></span></a>
					<div class="dropdown-menu" style="line-height: 22px;">
						<div class="dropdown-header" style="padding:.25rem .25rem !important; color: #444;">My logged in long name</div>
						<div class="dropdown-header" style="padding:.25rem .25rem !important; color: #444;">my.logged.in.long@email.address</div>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item logout" href="#">Log out</a>
					</div><span class="pt-navbar-divider"></span>
				</div>
			</div>
		</div>
	</nav>
	<nav class="pt-navbar pt-de">
		<div class="bp-container">
		<div bp-layout="row center gutter-none">
			<div bp-layout="col" style="position: relative;">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
				</div>
				<div class="collapse-header mobile-search"><button type="button" class="pt-button material-search" style="font-size: 22px; padding: 0;"></button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="pt-button icon-filter button" style=" padding:0;" data-modal="#modalOne"></button></div>
				<div class="topsearch">
					<div class="searchbar blueborder bigform activeform2">
						<div class="pt-input-group">
							<span class="pt-icon material-search" style="font-size: 22px; margin: 1px 0 0 2px;"></span>
							<input type="text" class="pt-input bigsearch" placeholder="Search for Data..." value="GDP" />
							<button class="pt-button pt-minimal pt-intent-primary material-arrow_forward" onclick="location.href='search-results-collapsed.html';" style="font-size: 18px; padding:0;"></button>
						</div>
					</div>
					<div class="or" style="margin: 10px 0;"><span>or Browse by</span></div>
					<div class="clearfix" style="clear: both;">
					<div class="clearfix" style="clear: both;">
					<div id="facets" class="results">
						<a href="#" class="facet" id="source"><span>Data Source <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="topic"><span>Topic <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="country"><span>Reference area <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<div class="clearfix"></div>
					</div>
					<div class="facetslist results">
						<div class="source noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">Hub dellastatisticapublica</a></li>
									<li><a href="facet.html">Hub del Turismo (sicilia)</a></li>
									<li><a href="facet.html">Comunedi Roma Capitale</a></li>
									<li><a href="facet.html">Comunedi Brescia</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">Provinciadi Pesaro e Urbio</a></li>
									<li><a href="facet.html">ASR Lombardia (statlomb)</a></li>
									<li><a href="facet.html">Banca Italia</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="topic noshow">
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Agriculture
										<span>Agricultural output, Agricultural policy, Fisheries, Sustainable agriculture</span></a>
									</li>
									<li>
										<a href="facet.html">Development
										<span>Development resource flows, Official development assistance (ODA)</span></a>
									</li>
									<li>
										<a href="facet.html">Economy
										<span>Corporate sector, Domestic product, Foreign direct investment (FDI), Household accounts, International trade, Leading indicators, National income, Prices, Productivity</span></a>
									</li>
									<li>
										<a href="facet.html">Education
										<span>Education attainment, Education resources, International student assessment (PISA), Youth and the labour market</span></a>
									</li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Energy
										<span>Energy, Transport</span></a>
									</li>
									<li>
										<a href="facet.html">Environment
										<span>Air and climate, Forest, Waste, Water</span></a>
									</li>
									<li>
										<a href="facet.html">Finance
										<span>Conversion rates, Insurance, Interest rates, Monetary aggregates, Pensions</span></a>
									</li>
									<li>
										<a href="facet.html">Government
										<span>General government, Tax</span></a>
									</li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Health
										<span>Health care use, Health equipment, Health resources, Health risks, Health status</span></a>
									</li>
									<li>
										<a href="facet.html">Innovation and Technology
										<span>Broadband access, Entrepreneurship, Industry, Information and communication technology (ICT), Research and development (R&D)</span></a>
									</li>
									<li>
										<a href="facet.html">Jobs
										<span>Earnings and wages, Employment, Unemployment</span></a>
									</li>
									<li>
										<a href="facet.html">Society
										<span>Demography, Inequality, Migration, Population by region, Social protection</span></a>
									</li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="country noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">Australia</a></li>
									<li><a href="facet.html">Austria</a></li>
									<li><a href="facet.html">Belgium</a></li>
									<li><a href="facet.html">Brazil</a></li>
									<li><a href="facet.html">Canada</a></li>
									<li><a href="facet.html">Chile</a></li>
									<li><a href="facet.html">China, People's Republic of</a></li>
									<li><a href="facet.html">Czech Republic</a></li>
									<li><a href="facet.html">Denmark</a></li>
									<li><a href="facet.html">Estonia</a></li>
									<li><a href="facet.html">Finland</a></li>
									<li><a href="facet.html">France</a></li>
									<li><a href="facet.html">Germany</a></li>
									<li><a href="facet.html">Greece</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">Hungary</a></li>
									<li><a href="facet.html">Iceland</a></li>
									<li><a href="facet.html">India</a></li>
									<li><a href="facet.html">Indonesia</a></li>
									<li><a href="facet.html">Ireland</a></li>
									<li><a href="facet.html">Israel</a></li>
									<li><a href="facet.html">Italy</a></li>
									<li><a href="facet.html">Japan</a></li>
									<li><a href="facet.html">Korea</a></li>
									<li><a href="facet.html">Latvia</a></li>
									<li><a href="facet.html">Lithuania</a></li>
									<li><a href="facet.html">Luxembourg</a></li>
									<li><a href="facet.html">Mexico</a></li>
									<li><a href="facet.html">Netherlands</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">New Zealand</a></li>
									<li><a href="facet.html">Norway</a></li>
									<li><a href="facet.html">Poland</a></li>
									<li><a href="facet.html">Portugal</a></li>
									<li><a href="facet.html">Russian Federation</a></li>
									<li><a href="facet.html">Slovak Republic</a></li>
									<li><a href="facet.html">Slovenia</a></li>
									<li><a href="facet.html">South Africa</a></li>
									<li><a href="facet.html">Spain</a></li>
									<li><a href="facet.html">Sweden</a></li>
									<li><a href="facet.html">Switzerland</a></li>
									<li><a href="facet.html">Turkey</a></li>
									<li><a href="facet.html">United Kingdom</a></li>
									<li><a href="facet.html">United States</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>
			</div>
			</div>
		</div>
		</div>
		</div>
	</nav>
	<div id="jump"></div>
	<div class="bp-container main">
		
			<div bp-layout="row gutter-bottom-none">
				<div bp-layout="col 8@md 9@lg">
					<ul class="pt-breadcrumbs sr-page">
						<!--<li><a class="pt-breadcrumb" href="index.html">Home</a></li>
						<li><span class="pt-breadcrumb pt-breadcrumb-current">Search term: GDP</span></li>-->
					</ul>
				</div>
			</div>
			<div bp-layout="row stretch gutter-bottom-none">
				<div bp-layout="col 4@md 3@lg">
					<div class="width100" style="position: relative;">
						<div bp-layout="hide show@md" style="position: absolute; bottom:0;">Filters <span class="tip-tippy"><span class="pt-icon-standard pt-icon-help"></span></span></div>
						
						<!--<div bp-layout="show hide@md"><button type="button" class="pt-button pt-large pt-fill pt-icon-filter button" style="margin: 15px 0px;" data-modal="#myModal">Filters <span class="badge">1</span></button></div>-->
					</div>
				</div>
				<div bp-layout="col 8@md 9@lg">
					<div class="width100">
						<h3 bp-layout="show hide@md" class="page-inner-title" style="padding: ; margin:1px 0 0 0;"></h3>
						<div class="" bp-layout="row end gutter-none">
							<div bp-layout="col 5">
								<span style="margin-top: 0px; display: inline-block;">5435 results</span>
							</div>
							<div bp-layout="col 7">
								<ul class="nav justify-content-end" id="buttonlist">
									<li class="nav-item btn-mainmenu">
										<a class="pt-button pt-minimal button btn-block">
											<i class="material-bookmark"></i><span bp-layout="hide show@lg"> Bookmarks</span>
										</a>
									</li>
									<li class="nav-item btn-mainmenu">
										<a class="pt-button pt-minimal button btn-block" role="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<i class="material-local_offer"></i><span bp-layout="hide show@lg"> Label</span>
										</a>
										<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
											<li class="dropdown-item"><a href="search-results-collapsed.html">Name</a></li>
											<li class="dropdown-item selected"><a href="search-results-collapsed-code.html">Identifier</a></li>
											<li class="dropdown-item"><a href="search-results-collapsed-both.html">Both</a></li>
										</ul>
									</li>
									<li class="nav-item btn-mainmenu">
										<a class="pt-button pt-minimal button btn-block" role="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<i class="material-sort"></i><span bp-layout="hide show@lg"> Sort</span>
										</a>
										<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
											<li class="dropdown-item selected"><a href="#">Relevance</a></li>
											<li class="dropdown-item"><a href="#">Alphabetical</a></li>
											<li class="dropdown-item"><a href="#">Last updated date</a></li>
										</ul>
									</li>
								</ul>
							</div>
						</div>
						<hr bp-layout="show hide@md" style="margin-top: 7px;">
					</div>
				</div>
				<div bp-layout="col 4@md 3@lg hide show@md">
					<div class="width100">
						<div class="pt-card">
							<div class="filter-box">
								<h3 class="collapse-header">
									Used filters <span class="badge">1</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<span class="pt-tag pt-minimal pt-category">
										<strong>Search term:</strong>
									</span>
									<span class="pt-tag pt-minimal pt-category">
										<span><strong class="result-highlight">GDP</strong> <button class="pt-tag-remove"></button></span>
									</span>
									<hr class="small">
									<span class="pt-tag pt-minimal pt-category">
										Clear all filters <a href="search-noresults.html" class="pt-tag-remove"></a>
									</span>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Data Source <span class="badge">0/7</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<div class="pt-tree scrollable">
										<ul class="pt-tree-node-list pt-tree-root frequency">
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fbiannual">
													<span class="pt-tree-node-label"> <span class="code-code">HDS</span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fannual">
													<span class="pt-tree-node-label"> <span class="code-code">HDT</span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fquarterly">
													<span class="pt-tree-node-label"> <span class="code-code">CRC</span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label"> <span class="code-code">CBR</span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label"> <span class="code-code">PPU</span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label"> <span class="code-code">ASR</span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label"> <span class="code-code">BIT</span></span>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Topic <span class="badge">0/123</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<div class="pt-tree scrollable">
										<ul class="pt-tree-node-list pt-tree-root">
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">AGR</span> <small class="pt-text-muted">(5)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">DEV</span> <small class="pt-text-muted">(6)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">ECO</span> <small class="pt-text-muted">(7)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">EDU</span> <small class="pt-text-muted">(6)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">NRG</span> <small class="pt-text-muted">(7)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">ENV</span> <small class="pt-text-muted">(8)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">FIN</span> <small class="pt-text-muted">(1)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">GOV</span> <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">HLT</span> <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">ITE</span> <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">JOB</span> <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">SOC</span> <small class="pt-text-muted">(4)</small></span>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Reference area <span class="badge">0/23</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<label class="pt-label">
										<div class="pt-input-group">
											<span class="pt-icon pt-icon-search"></span>
											<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
										</div>
									</label>
									<div class="pt-tree scrollable">
										<ul class="pt-tree-node-list pt-tree-root">
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">EU17</span> <small class="pt-text-muted">(14)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">EU27</span> <small class="pt-text-muted">(25)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">EU28</span> <small class="pt-text-muted">(36)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">OECD</span> <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">WLD</span> <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node pt-tree-node-expanded" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">NOO</span> <small class="pt-text-muted">(4)</small></span><span class="pt-tree-node-secondary-label"><span class="pt-icon-standard pt-icon-more"></span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">AUS</span> <small class="pt-text-muted">(786)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">AUT</span> <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">FRA</span> <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label"> <span class="code-code">HUN</span> <small class="pt-text-muted">(4)</small></span>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Frequency &amp; Time period <span class="badge">0/283</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									...
								</div>
							</div>
						</div>
						
					</div>
				</div>
				<div bp-layout="col 8@md 9@lg">
					<div class="width100">
						<h3 class="page-inner-title"></h3>
						<div class="results-row" bp-layout="row gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">SNA_TABLE1_DF</span></a></h3>
								<blockquote>It presents the three approaches of the GDP: expenditure based, output based and income based. It has been prepared from statistics reported to the OECD by Member countries in...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn first"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">OECD</span></div>
								<div><strong><em>Topic:</em></strong> <span class="btn-descr" data-tippy-content="ECF &rsaquo; ANA &rsaquo; GDP">... &rsaquo; <span class="code-code">GDP</span></span>; <span class="code-code">NAMA</span></div>
								
								<div><strong><em>Reference area:</em></strong> <span class="code-code">AUS</span>, <span class="code-code">AUT</span>, <span class="code-code">BEL</span>, <span class="code-code">CAN</span>, <span class="code-code">CZE</span>, <span class="code-code">DEN</span></div>
								<div class="line"></div>
								<!--<div>[SNA_TABLE1_DF] <span class="pt-navbar-divider"></span> 1.1 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> OECD</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">DF_SDG_ALL_SDG_1041_NOC_RT</span></a></h3>
								<blockquote>Labour share in <span class="result-highlight">GDP</span> is the total compensation of employees given as a percent of gross domestic product (a measure of total output), both provided in nominal terms. Total...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">DF_EXP_PM2.5_C</span></a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Topic:</em></strong> <span class="highlighted-tippy">... &rsaquo; <span class="code-code">AQGDP</span> &rsaquo; ... &rsaquo; <span class="code-code">EPM</span></span>
</div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">AUS</span>, <span class="code-code">AUT</span>, <span class="code-code">BEL</span>, <span class="code-code">BRA</span>, <span class="code-code">CAN</span>, <span class="code-code">CHL</span>, <span class="code-code">CHN</span>...<!-- , People's Republic of, Czech, Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, India, Indonesia, Ireland, Israel, Italy, Japan, Korea, Latvia, Lithuania, Luxembourg, Mexico, Netherlands, New Zealand, Norway, Poland, Portugal, Russian Federation, Slovak Republic, Slovenia, South Africa, Spain, Sweden, Switzerland, Turkey, United Kingdom, United States--></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">DF_EXP_PM2.5_M</span></a></h3>
								<blockquote>The objective  of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...<br>
... objective <span class="result-highlight">GDP</span> of the CRS Aid Activity database is to provide a set of readily ...
</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div><strong><em>Other dimension:</em></strong> <span class="code-code">AGE</span>, <span class="code-code">SEX</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">DF_IMTS</span></a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">OECD</span></div>
								<div><strong><em>Topic:</em></strong> <span class="btn-descr" data-tippy-content="International Trade &rsaquo; Merchandise Trade">... &rsaquo; Merchandise Trade</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WSM</span>, <span class="code-code">NRU</span>, <span class="code-code">PNG</span>, <span class="code-code">SLB</span>, <span class="code-code">TON</span>, ...</div>
								<div class="line"></div>
								<!--<div>[DF_IMTS] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> SPC</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">SNA_TABLE4_DF</span></a></h3>
								<blockquote>For further information on PPPs please check the following link: <a href="">Purchasing Power Parities and more precisely FAQ 5</a>...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div><strong><em>Transaction:</em></strong> <span class="code-code">PPP</span>; <span class="code-code">PPP</span>; <span class="code-code">PPP</span> </div>
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">SNA_GFC</span></a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">SNA_ICH</span></a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">SNA_REV</span></a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html"><span class="code-content-code">SNA_CUR_DES</span></a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-link collapse-btn dd-btn"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button dl-btn">
									<span class="pt-icon-standard material-get_app fa-fw" style="/*color: #5c7080;*/"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> <span class="code-code">ILO</span></div>
								<div><strong><em>Reference area:</em></strong> <span class="code-code">WLD</span></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div bp-layout="flex">
							<div bp-layout="fit text-left" style="padding: 10px 10px;">
								<label class="pt-label pt-inline">
									Results per page:
									<div class="pt-select pt-minimal">
										<select>
											<option selected>20</option>
											<option value="1">50</option>
											<option value="2">100</option>
											<option value="3">all</option>
										</select>
									</div>
								</label>
								
							</div>
							<div bp-layout="fill text-center" style="padding: 15px 10px;">
								
							</div>
							<div bp-layout="fit">
								<div class="text-right">
									<ul class="pagination">
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="First page"><i class="material-icons">first_page</i></span></a></li>
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="Previous page"><i class="material-icons">chevron_left</i></span></a></li>
										<li class=""><label class="pt-label pt-inline"> Page <input class="pt-input" style="width: 42px; margin: 0 5px; text-align: center;" type="text" value="1" /> of 272</label></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Next page"><i class="material-icons">chevron_right</i></span></a></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Last page"><i class="material-icons">last_page</i></span></a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		
	</div>
	<footer>
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="width100">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="text-right">
							<div>This is a beta version of the .Stat Data Explorer.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
<!-- The Modal -->
<div id="modalOne" class="modal">
	<div class="modal-content" bp-layout="row">
		<div style="padding: 20px; position: relative; width: 100%;">
			<span class="close">&times;</span>
			<h3>Filters</h3>
			<div class="width100">
				<div class="pt-card">
					<div class="filter-box">
						<h3 class="collapse-header">
							Used filters <span class="pt-icon-standard pt-icon-chevron-up"></span>
						</h3>
						<div class="collapse in width100">
							<span class="pt-tag pt-minimal pt-category">
								Countries: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								European Union (28 Countries) <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								OECD-Total <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Non-OECD Economies / China (People's Republic of) <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								clear all<button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Frequency: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Yearly <button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Clear all filters <a href="search-noresults.html" class="pt-tag-remove"></a>
							</span>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Country <span class="badge">4</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<label class="pt-label">
								<div class="pt-input-group">
									<span class="pt-icon pt-icon-search"></span>
									<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
								</div>
							</label>
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">OAVG</span>
											<span class="location-list-name">OECD - Average</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">AUS</span>
											<span class="location-list-name">Australia</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">AUT</span>
											<span class="location-list-name">Austria</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">BEL</span>
											<span class="location-list-name">Belgium</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">BRA</span>
											<span class="location-list-name">Brazil</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CAN</span>
											<span class="location-list-name">Canada</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CHE</span>
											<span class="location-list-name">Switzerland</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CHL</span>
											<span class="location-list-name">Chile</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CHN</span>
											<span class="location-list-name">China (People's Republic of)</span></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">COL</span>
											<span class="location-list-name">Colombia</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CRI</span>
											<span class="location-list-name">Costa Rica</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">CZE</span>
											<span class="location-list-name">Czech Republic</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">DEU</span>
											<span class="location-list-name">Germany</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">DNK</span>
											<span class="location-list-name">Denmark</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">ESP</span>
											<span class="location-list-name">Spain</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">EST</span>
											<span class="location-list-name">Estonia</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">FIN</span>
											<span class="location-list-name">Finland</span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label"><span class="pt-tag pt-minimal">FRA</span>
											<span class="location-list-name">France</span></span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Frequency <span class="badge">1</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Yearly</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Quarterly</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Monthly</span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Time Period <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="period-filter-input">
								<span>Start</span>
								<div class="pt-numeric-input pt-control-group">
									<div class="pt-input-group">
										<input type="text" autocomplete="off" placeholder="Enter a number..." value="" class="pt-input" style="padding-right: 0px;">
									</div>
									<div class="pt-button-group pt-vertical pt-fixed">
										<button type="button" class="pt-button pt-icon-chevron-up"></button>
										<button type="button" class="pt-button pt-icon-chevron-down"></button>
									</div>
								</div>
							</div>
							<div class="period-filter-input">
								<span>End</span>
								<div class="pt-numeric-input pt-control-group">
									<div class="pt-input-group">
										<input type="text" autocomplete="off" placeholder="Enter a number..." value="" class="pt-input" style="padding-right: 0px;">
									</div>
									<div class="pt-button-group pt-vertical pt-fixed">
										<button type="button" class="pt-button pt-icon-chevron-up"></button>
										<button type="button" class="pt-button pt-icon-chevron-down"></button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a role="button" class="pt-button pt-fill pt-intent-primary pt-large" tabindex="0" id="apply">Apply Filters</a>
		</div>
	</div>
</div>
<!-- The Modal -->
<div id="modalFour" class="modal">
	<div class="modal-content" bp-layout="row">
		<div bp-layout="col 12@md" style="padding:20px;">
			<span class="close">&times;</span>
			<h3>Settings</h3>
			<div style="height: 300px;"></div>
			<a role="button" class="pt-button" tabindex="0" id="apply">Apply Settings</a>
		</div>
	</div>
</div>
<div id="modalThree" class="modal">
	<div class="modal-content" bp-layout="row">
		<div bp-layout="col 5@md" style="background-color: #deeaf1; padding: 20px;">
			<h2>Your selection for sharing:</h2>
			<div class="margin20"></div>
			<label class="pt-control pt-radio">
				<input type="radio" name="docs-radio-regular" checked />
				<span class="pt-control-indicator"></span>
				Snapshot of data for the period defined (data will not change even if updated on the site)
			</label>
			<label class="pt-control pt-radio">
				<input type="radio" name="docs-radio-regular" />
				<span class="pt-control-indicator"></span>
				Latest available data for the period defined
			</label>
		</div>
		<div bp-layout="col 7@md" style="background-color: #ebf1f5; padding:20px;">
			<span class="close">&times;</span>
			<h2>Sharing options</h2>
			<a role="button" class="pt-button pt-intent-primary" tabindex="0">Facebook</a>
			<a role="button" class="pt-button pt-intent-primary" tabindex="0">Twitter</a>
			<a role="button" class="pt-button pt-intent-primary" tabindex="0">E-Mail</a>
			<hr>
			<label class="pt-label .modifier">
				Permanent URL
				<span class="pt-text-muted">(required)</span>
				<input class="pt-input pt-fill" type="text" placeholder="" dir="auto" value="http://vs-dotstattest.main.oecd.org/FrontEndDemo/teamcity/oecd-component-viewer-app/prototype/oecd?id=4dmj" />
			</label>
			<p class="pt-text-muted">
				Copy the URL to open this chart with all your selections.
			</p>
			<hr>
			
			Embed code
			<textarea class="pt-input pt-fill" dir="auto" style="min-height: 100px;">
iframe src="http://vs-dotstattest.main.oecd.org/FrontEndDemo/teamcity/oecd-component-viewer-app/prototype/oecd?id=4dmj" width="1920" height="1080" style="border=0" allowfullscreen="true"
a href="http://vs-dotstattest.main.oecd.org/FrontEndDemo/teamcity/oecd-component-viewer-app/prototype/oecd?id=4dmj" target="_blank"undefined/a
			</textarea>
			<p class="pt-text-muted">
				Use this code to embed the visualisation into your website.
			</p>
			<a role="button" class="pt-button" tabindex="0">Preview Embedding</a>
		</div>
	</div>
</div>
<div id="modalTwo" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<span class="close">&times;</span>
			<h3>Information</h3>
			
			<a href="#" class="pt-button openall"><i class="fa fa-fw fa-plus-circle"></i> expand all</a> <a href="#" class="pt-button closeall"><i class="fa fa-fw fa-minus-circle"></i> collapse all</a>
				<a href="" class="pt-button pt-intent-primary"><i class="icon-ddp-download"></i>Download</a>
			<div class="width100">
				<div class="pt-card">
					<h4>Inward activity of multinationals by industrial sector - ISIC Rev 4</h4>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Characteristics <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Date last updated</h3>
								August 2015.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Unit of measure used</h3>
								The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Database Specific <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Abstract</h3>
								This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Source <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Contact Person / Organisation</h3>
								For any comments or questions regarding the AFA database, please contact <a herf="" target="_blank">sti.contact@oecd.org</a>.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Data sourcs(s) used</h3>
								For further information, see: <a herf="" target="_blank">Country notes</a>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Population & Scope <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Geographic coverage</h3>
								In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Classification(s) used</h3>
								ISIC Rev. 3 (International Standard Industrial Classification)
						</div>
					</div>
					<h4>Health spending</h4>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Characteristics <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Date last updated</h3>
								August 2015.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Unit of measure used</h3>
								The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Database Specific <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Abstract</h3>
								This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Source <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Contact Person / Organisation</h3>
								For any comments or questions regarding the AFA database, please contact <a herf="" target="_blank">sti.contact@oecd.org</a>.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Data sourcs(s) used</h3>
								For further information, see: <a herf="" target="_blank">Country notes</a>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Population & Scope <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Geographic coverage</h3>
								In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Classification(s) used</h3>
								ISIC Rev. 3 (International Standard Industrial Classification)
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
	$(document).ready(function () {
		tippy('.btn-descr, .btn-help',{
			arrow: true,
			arrowType: 'round',
		});
		tippy('.header-help',{
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
	
		tippy('.highlighted-tippy', {
			content: 'Environment &rsaquo; Air quality and <span class="result-highlight">GDP</span> &rsaquo; Exposure to air pollution &rsaquo; Exposure to PM2.5 in countries and regions',
			arrow: true,
			arrowType: 'round',
		});
		tippy('.tip-tippy', {
			content: '<div class="tippitip"><strong>Selecting multiple elements of the lists grouped together</strong><ol><li>Click the first element you want to select, and then press and hold the Shift key.</li><li>While holding Shift, click the last item you want to select.</li></ol><hr><strong>Select multiple elements that are not grouped together</strong><ol><li>Click the first element you want to select, and then press and hold the Ctrl key.</li><li>While holding down the Ctrl key, click each of the other items you want to select.</li></ol></div>',
			placement: 'bottom-start',
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
	});
</script>
</body>
</html>